body {
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color:  #0A65BB;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-shadow-color: #0A65BB;
	scrollbar-arrow-color: #0A65BB;
	margin:0; 
	padding:0;
	background-color:#ffffff;
}	
td {
	font-family: "trebuchet ms", verdana, sans-serif;
	color: #1F4A81;
	font-size:0.7em;
}
img {
	border:0;
}
.bold {
	font-weight:bold;
}
.full_width {
	width:100%;
}
/*TABLE STRUCTURE*/
.main_table {
	width:480px;
	background:#ffffff;
}
.border_cell {
	border:1px solid #CC0033;	
}
.main_column {
	width:100%;
}
.main_col_table {
	width:100%;
}
.content_table {
 	width:100%;
	height:100%;
	background:url("img/body_pic.html") top right no-repeat transparent;		
}
.main_cell {
 	padding:10px 15px 10px 15px;
	width:100%;
	border:1px solid #CC0033;	
}
.bottom_line {
	background:url("images/img/bottom_pic.jpg") top left no-repeat #295d02;
	height:30px;
	color:#ffffff;
	text-align:right;
	padding-right:5px;
}
a {
	color: #D71D0D;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #C90000;
	font-weight: normal;
	text-decoration: underline;
}
a.bottom_nav {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.bottom_nav:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

